Computer Security
[EN] securityvulns.ru no-pyccku


Kaffeine buffer overflow
updated since 26.10.2004
Published:05.04.2006
Source:
SecurityVulns ID:4124
Type:client
Threat Level:
5/10
Description:Buffer overflow on Content-Type: parsing.
Affected:KAFFEINE : Kaffeine 0.4
 GXINE : gxine 0.3
 KAFFEINE : Kaffeine 0.6
Original documentdocumentDEBIAN, [Full-disclosure] [SECURITY] [DSA 1023-1] New kaffeine packages fix arbitrary code execution (05.04.2006)
 documentKevin Finisterre, [Full-Disclosure] Kaffeine Media Player Conteny Type overflow (26.10.2004)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod